@charset "utf-8";

/* ------------------------
 gallery
------------------------- */
#gallery .main-body{background:url(../image/gallery/gallery_main_bg.jpg);}

#gallery .sect-body{}
#gallery .sect-body thead td{font-weight:bold; border-bottom:1px solid #cccccc;}
#gallery .sect-body tbody td{border-bottom:1px dotted #cccccc;}
#gallery .sect-body tbody p{text-align:center; font-weight:bold; color:#000000;}
#gallery .sect-body td a{display:block; background:url(../image/common/pref2_rollout.jpg) no-repeat; padding-left:20px; cursor:pointer}
#gallery .sect-body td a:hover{background:url(../image/common/pref2_rollover.jpg) top left no-repeat;}

#gallery .event_title {display:block; background:url(../image/common/pref2_rollover.jpg) no-repeat; padding-left:20px;}

#gallery #gallery-top .subj-list1#sect1-subj05-list{margin-top:8px; margin-bottom:8px;}


/* corner-menu */
ul#pulldown-menu li:hover ul#sub1{top:-222px; left:0;}
ul#pulldown-menu li:hover ul#sub2{top:-111px; left:0;}

